Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1905 - Upgrade ignores existing /etc/lilo.conf
Summary: Upgrade ignores existing /etc/lilo.conf
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-31 10:33 UTC by Jukka Lahtinen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-15 16:09:43 UTC


Attachments (Terms of Use)

Description Jukka Lahtinen 1999-03-31 10:33:32 UTC
When I do an upgrade, the installer doesn't care about the
settings I have written in /etc/lilo.conf for the existing
version.
I think some settings (at least vga=) could be read from the
existing /etc/lilo.conf and preserved over upgrade. This is
not a new thing, it has been the same for all version
upgrades I have done.


Note You need to log in before you can comment on or make changes to this bug.